<html>
  <body>
<h1>2.13.2 jsp:setProperty</h1>
	<jsp:useBean id="mybean" class="org.gjt.jsp.test.MiniBeanSArrEmpty"/>
When assigning values to indexed properties the value must be an array. (This is no array!)
Value: <%= mybean.getX(0) %><jsp:setProperty name="mybean" property="x" value="value1"/><%= mybean.getX(0) %><%= mybean.getX(1) %>
  </body>
</html>
